Hopp til navigasjon Hopp til innhold
Flere av Ciscos nettverksprodukter er sårbare for angrep. (Ill.: Pixabay)

Titalls Cisco-rutere er sårbare mot angrep

Mange blir ikke fikset før 2019.

Nettverksprodusenten Cisco har avdekket at flere av deres produkter er rammet av en sårbarhet som berøer Linux-produkter på kernel 3.9 og nyere. Linux kernel 3.9 og nyere er sårbare mot FragmentSmack «denial-of-service» (DoS), eller tjenestenekt.

Over 80 rutere og switcher er rammet

The Bleeping Computer melder at Cisco har satt sammen en liste med over 80 produkter, rutere og switcher, som er rammet av svakheten, og skriver at mange av disse ikke fikses før februar 2019.

Produktene det gjelder i dette tilfellet er for virksomheter og tjenesteleverandører, og dermed ikke enheter man nødvendigvis har i hjemmet. For øyeblikket er det ikke en kjent løsning på svakheten – mange blir nok nødt til å vente til februar – men Cisco anbefaler brukere å sjekke produktdokumentasjonen for eventuelle midlertidige løsninger.

Nettstedet forklarer at svakheten gjør at angripere kan øke prosessorbruken på en rammet PC og gjøre den ubrukelig. Selv om FragmentSmack utnytter en svakhet i Linux-kjernen, kan det også angripe Windows-enheter og det er oppdateringer tilgjengelig for begge systemene. Dessverre vil det ta en stund å oppdatere samtlige produkter.

Hvilke Cisco-produkter som er rammet kan du sjekke her.

 

Kilde:
The Bleeping Computer

Stikkord: Cisco, sikkerhet